Subject: Re: security/ssh IPv6 and SOCKS incompatibility
To: None <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 02/13/2000 05:59:39
On Sun, 13 Feb 2000 wrote:
> 	Not sure which is the way to go.

Just warn that USE_INET6 is possible together with SOCKS?
If people want SOCKS on -current, they can set USE_INET6=no.
(By my understanding - I haven't looked at the ssh package!)

 - Hubert

NetBSD - Better for your uptime than Viagra